Better ListView Class Reference |

# BetterListViewElementCollection(TElement).EqualsContent Method

Check whether content of this collection is equal to content of the specified list.

public bool BetterListViewElementCollection(
IList<TElement> other
);

#### Parameters

other
  List to check.

#### Return Value

Content of this collection is equal to content of the specified list.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace